@charset "utf-8";
/*
Author: MRS
Version: 1.0
*/
/*=======================================================
　基本設定
=======================================================*/
@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Thin.ttf") format("truetype");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Light.ttf") format("truetype");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "noto-sans-jp";
  src: url("./fonts/Noto_Sans_JP/NotoSansJP-Black.ttf") format("truetype");
  font-weight: 900;
  font-display: swap;
}

@font-face {
  font-family: "noto-serif-jp";
  src: url(./fonts/Noto_Serif_JP/NotoSerifJP-Regular.woff) format("woff");
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: "noto-serif-jp";
  src: url(./fonts/Noto_Serif_JP/NotoSerifJP-Bold.woff) format("woff");
  font-weight: bold;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-style: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-break: strict;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*,
*:focus,
a:focus {
  outline: none;
}
body,
.ly_head,
.ly_main,
.ly_foot {
  min-width: 560px;
}
section {
  max-width: 560px;
  margin: 0 auto;
}
body {
  background: #fff;
  font-family:
    "noto-sans-jp", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN",
    "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  line-height: 1.6;
  letter-spacing: 0.04em;
  -webkit-text-size-adjust: 100%;
  color: #222;
}
article,
aside,
figcaption,
figure,
picture,
footer,
main,
header,
nav,
section {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
ul,
ol {
  list-style: none;
}
p,
li,
dt,
dd,
th,
td {
  -ms-line-break: strict;
  line-break: strict;
  word-break: break-word;
}
a {
  text-decoration: none;
  color: inherit;
}
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  image-rendering: -webkit-optimize-contrast;
}
picture {
  line-height: 0;
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
input[type="checkbox"] {
  display: none;
}
input[type="radio"] {
  display: none;
}
button,
textarea {
  font-family: inherit;
  font-size: 100%;
}
/* PC SP */
.pc {
  display: initial;
}
.sp {
  display: none;
}
@media only screen and (min-device-width: 1025px) {
  /* PCのみホバー効果 */
  a:hover,
  .hp_hover:hover,
  .bl_form_button:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
  }
  label:hover {
    cursor: pointer;
  }
}
@media screen and (max-width: 750px) {
  body,
  .ly_head,
  .ly_main,
  .ly_foot {
    min-width: calc(750 / 750 * 100vw);
    max-width: calc(750 / 750 * 100vw);
    width: 100%;
  }
  body {
    font-size: calc(27 / 750 * 100vw);
    line-height: 1.5;
  }
  .sp {
    display: initial;
  }
  .pc {
    display: none;
  }
  section {
    max-width: calc(690 / 750 * 100vw);
  }
}

/*=============================
　共通レイアウト
==============================*/
/* 全体のWrapper */
.ly_allWrapper {
  overflow: hidden;
  max-width: 2000px;
  margin: 0 auto;
}

.ly_head_inner,
.ly_foot_inner {
  width: 560px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

/* inner */
.ly_cont,
.ly_cont_inner {
  width: 500px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
/* bl_media */
.bl_mediaList {
  display: flex;
  flex-wrap: wrap;
  gap: 56px;
}
.bl_media {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  position: relative;
}
.bl_media_imgWrapper {
  flex: 0 1 496px;
}
.bl_media_body {
  flex: 1;
}
.bl_media_body > *:not(:first-of-type) {
  margin-top: 24px;
}
.ly_head_inner .data {
  font-size: 14px;
  margin-bottom: 5px;
}
@media screen and (max-width: 750px) {
  /* inner */
  .ly_cont_inner {
    width: calc(630 / 750 * 100vw);
  }

  .ly_head_inner .data {
    font-size: calc(20 / 750 * 100vw);
  }
}
/*=============================
　共通パーツ
==============================*/
/* 各sectionメイン見出し */
.el_sec_mainTtl {
  text-align: center;
}
/* bl_bulletList */
.bl_bulletList > li {
  padding-left: 1.5em;
  position: relative;
  font-weight: 500;
}
.bl_bulletList > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url("images/top/check.png");
  background-size: contain;
  background-repeat: no-repeat;
}

/* bl_numList */
.bl_numList {
  counter-reset: num;
}
.bl_numList > li {
  padding-left: 1.2em;
  position: relative;
}
.bl_numList > li:before {
  counter-increment: num;
  content: counter(num) ".";
  position: absolute;
  top: 0;
  left: 0;
}
.bl_numList.bl_numList__circle > li:first-of-type::before {
  content: "①";
}
.bl_numList.bl_numList__circle > li:nth-of-type(2)::before {
  content: "②";
}
.bl_numList.bl_numList__circle > li:nth-of-type(3)::before {
  content: "③";
}
.bl_numList.bl_numList__circle > li:nth-of-type(4)::before {
  content: "④";
}
.bl_numList.bl_numList__circle > li:nth-of-type(5)::before {
  content: "⑤";
}
/* el_btn */
.el_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-bottom: 2px;
}
.el_btn.el__blue {
  width: 160px;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #1e90ff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 4px;
  margin: 0 auto;
}
.el_btn.el__blue2 {
  width: 160px;
  height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  background: #1e90ff;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 4px;
}
/* el_label */
.el_label {
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2px;
}
/* ※ */
.el_att {
  padding-left: 1em;
  position: relative;
}
.el_att::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
span.el_att {
  display: block;
}
.el_link {
  text-decoration: underline;
  color: #0000ff;
}
.el_txt {
  text-align: center;
}
@media screen and (max-width: 750px) {
  .el_btn.el__blue {
    width: calc(300 / 750 * 100vw);
    height: calc(72 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
    padding-bottom: calc(4 / 750 * 100vw);
  }
  .el_btn.el__blue2 {
    width: calc(300 / 750 * 100vw);
    height: calc(72 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
    padding-bottom: calc(4 / 750 * 100vw);
  }
  .bl_bulletList > li::before {
    top: 15px;
    width: 22px;
    height: 22px;
  }
}

/*=============================
　ヘルプタグ
==============================*/
/* bold */
.hp_bold {
  font-weight: 800 !important;
}
/* opacity1 */
.hp_opacity1 {
  opacity: 1 !important;
}
/* アクセントカラー */
.hp_color__blue {
   color: #1e293b !important;
  font-weight: 700;
}
.hp_bg__blue {
  background: linear-gradient(transparent 70%, #95ccff 70%);
  font-weight: 700;
}

/*=============================
　header
==============================*/
.ly_main {
  background: #f6fbff;
  padding: 24px 0 40px;
}
.ly_head {
  width: 100%;
  height: 190px;
  background: #fff;
  margin: 10px 0;
}
.bl_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* ロゴ */
.bl_head_logo {
  width: 170px;
}
.bl_head_logo > a {
  display: flex;
}
.ly_head_inner .el_sec_mainTtl {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
  background: linear-gradient(90deg, #1e90ff 0%, #ff4fd8 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 26px;
  line-height: 36px;
}
.ranking_snsbtn ul {
  padding: 3px;
  font-size: 0.8rem;
  display: flex;
  justify-content: space-between;
  z-index: 110;
}
.ranking_snsbtn li {
  color: #fff;
  padding-right: 12px;
  width: 20%;
  text-align: right;
  position: relative;
  font-size: 0.8rem;
  line-height: 2;
}
.ranking_snsbtn li:before {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
}
.ranking_snsbtn li.twitter {
  background-color: #000;
}
div.ranking_snsbtn li.facebook {
  background-color: #365899;
}
div.ranking_snsbtn li.line {
  background-color: #06c755;
}
.ranking_snsbtn li.twitter:before {
  background-image: url(images/common/x-icon.png);
  width: 15px;
  height: 15px;
  top: 6px;
  left: 6px;
}
div.ranking_snsbtn li.facebook:before {
  background-image: url(images/common/thumb-icon.svg);
  width: 40px;
  height: 40px;
  top: -3px;
  left: -4px;
}
div.ranking_snsbtn li.line:before {
  background-image: url(images/common/line-icon.png);
  width: 25px;
  height: 25px;
  top: 0;
  left: 4px;
}
div.ranking_snsbtn li a {
  text-decoration: none;
  display: inline-block;
  width: 100%;
}
.ranking_snsbtn span.count {
  position: absolute;
  right: -43px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0 4px;
  font-size: 0.8rem;
  color: #111;
}
.ranking_snsbtn span.count:before {
  content: "";
  position: absolute;
  left: -8px;
  top: 4px;
  width: 8px;
  height: 11px;
  background-image: url(images/common/arrow-left.png);
  background-repeat: no-repeat;
  background-position: 0;
}
@media screen and (max-width: 750px) {
  .ly_main {
    padding: calc(30 / 750 * 100vw) 0 calc(80 / 750 * 100vw);
  }
  .ly_head {
    height: calc(100 / 750 * 240vw);
  }
  .ly_head_inner {
    width: 100%;
    z-index: 110;
    padding: 0 calc(30 / 750 * 100vw);
  }
  /* ロゴ */
  .bl_head_logo {
    width: calc(270 / 750 * 90vw);
  }
  .bl_head_btn.el__blue {
    width: calc(280 / 750 * 100vw);
  }
  .bl_head_btn.el__blue2 {
    width: calc(280 / 750 * 100vw);
  }

  .ly_head_inner .el_sec_mainTtl {
    margin: 10px 0;
    font-size: 4.5vw;
  }

  .ranking_snsbtn ul {
  font-size: 1.2rem;
}
.ranking_snsbtn li {
  font-size: 1.2rem;
  width: 22%;
}
  .ranking_snsbtn li.twitter:before {
  width: 21px;
  height: 21px;
  top: 8px;
  left: 6px;
}
div.ranking_snsbtn li.facebook:before {
  width: 54px;
  height: 54px;
  top: -1px;
  left: -4px;
}
div.ranking_snsbtn li.line:before {
  width: 34px;
  height: 34px;
  top: 2px;
  left: 4px;
}
.ranking_snsbtn span.count {
  font-size: 1.2rem;
  right: -55px;
}
}
/*=============================
　footer
=============================*/
.ly_foot {
  background: #fff;
}
.ly_foot_inner {
  padding: 24px 0 32px;
}
.bl_foot_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 32px;
}
/* ロゴ */
.bl_foot_logo {
  width: 180px;
  display: flex;
}
.bl_foot_gloNav_inner {
  color: #1e90ff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px 24px;
  list-style: none;
}
.bl_foot_gloNav_inner > li {
  padding-left: 12px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.1em;
  position: relative;
}
/* コピーライト */
.bl_foot_copyright {
  width: 100%;
  height: 32px;
  background: #1e90ff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.bl_foot_copyright small {
  color: #fff;
  font-size: 12px;
  font-family: Verdana; /* Android */
}
/* ページトップボタン */
.bl_pagetop {
  display: block;
  width: 560px;
  margin: 0 auto;
  position: relative;
}
.bl_pagetop_btn {
  display: block;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  z-index: 900;
  opacity: 0;
  background: #1e90ff;
}
.bl_pagetop_btn::before {
  content: "";
  width: 15px;
  height: 15px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.bl_pagetop .fade .bl_pagetop_btn {
  transition: all 0.5s ease-in-out;
}
.bl_pagetop .in .bl_pagetop_btn {
  opacity: 1;
  cursor: pointer;
}
@media screen and (max-width: 2000px) {
  /* ページトップボタン */
  .bl_pagetop {
    width: 100%;
  }
  .bl_pagetop_status {
    right: 30px;
  }
}
@media screen and (max-width: 750px) {
  .ly_main {
    min-height: calc(100vh - calc(434 / 750 * 100vw));
  }
  /* footer */
  .bl_foot {
    gap: calc(80 / 750 * 100vw);
  }
  .ly_foot_inner {
    width: calc(690 / 750 * 100vw);
    height: auto;
    padding-bottom: calc(40 / 750 * 100vw);
  }
  .bl_foot_head {
    margin-bottom: calc(48 / 750 * 100vw);
  }
  /* ロゴ */
  .bl_foot_logo {
    width: calc(270 / 750 * 100vw);
  }
  /* ナビ */
  .bl_foot_gloNav {
    width: 80%;
    margin: 0 auto;
  }
  .bl_foot_gloNav_inner {
    gap: calc(24 / 750 * 100vw) calc(36 / 750 * 100vw);
  }
  .bl_foot_gloNav_inner > li {
    padding-left: 0;
    font-size: calc(26 / 750 * 100vw);
  }
  .bl_foot_gloNav_inner > li::before {
    display: none;
  }
  .bl_foot_gloNav_inner > li > a {
    width: 100%;
    height: 100%;
    padding-left: calc(24 / 750 * 100vw);
    display: flex;
    align-items: center;
    position: relative;
  }
  /* コピーライト */
  .bl_foot_copyright {
    height: calc(48 / 750 * 100vw);
  }
  .bl_foot_copyright small {
    font-size: calc(16 / 750 * 100vw);
  }
  /* ページトップボタン */
  .bl_pagetop {
    width: calc(750 / 750 * 100vw);
  }
  .bl_pagetop_btn {
    width: calc(75 / 750 * 100vw);
    height: calc(75 / 750 * 100vw);
  }
  .bl_pagetop_btn::before {
    width: calc(22.5 / 750 * 100vw);
    height: calc(22.5 / 750 * 100vw);
    border-width: calc(6 / 750 * 100vw);
  }
}
/*=======================================================
下層ページ
=======================================================*/
.bl_lower {
  background: #fff;
  margin: 24px auto;
}
.bl_lower .ly_cont_inner {
  padding: 24px 0 80px;
}
.bl_lower .el_sec_mainTtl {
  font-size: 24px;
  font-weight: 700;
}
.bl_lower .el_sec_mainTtl span {
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 24px;
  display: inline-block;
}
.bl_lower .el_sec_mainTtl span::after {
  position: absolute;
  content: "";
  width: 60%;
  height: 2px;
  background: #1e293b;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bl_lower .wp-block-heading + p {
  margin-top: 8px;
}
.bl_lower p + .wp-block-heading {
  margin-top: 42px;
}
.bl_lower p {
  margin-top: 25px;
}
.bl_lower p:last-of-type {
  margin-bottom: 30px;
}
.el_btn.bl_btm_btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 560px;
  border-radius: 4px;
}
@media screen and (max-width: 750px) {
  .bl_lower {
    margin: 0 auto;
  }
  .bl_lower .ly_cont_inner {
    padding: calc(36 / 750 * 100vw) 0 calc(120 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl {
    font-size: calc(36 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl span {
    padding-bottom: calc(24 / 750 * 100vw);
    margin-bottom: calc(36 / 750 * 100vw);
  }
  .bl_lower .el_sec_mainTtl span::after {
    height: calc(3 / 750 * 100vw);
  }
  .bl_lower .wp-block-heading + p {
    margin-top: calc(12 / 750 * 100vw);
  }
  .bl_lower p + .wp-block-heading {
    margin-top: calc(64 / 750 * 100vw);
  }
  .bl_lower p + p {
    margin-top: calc(42 / 750 * 100vw);
  }
  .el_btn.bl_btm_btn {
    width: calc(690 / 750 * 100vw);
  }
}
